<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <item>
        <shape android:shape="rectangle" >
            <solid android:color="#FFA6A6A6" />

        </shape>
    </item>
    <!-- 下面这个参数是外面阴影部分的参数 -->
    <item
        android:bottom="1px"
        android:left="1px"
        android:right="1px"
        android:top="1px">
        <shape>
            <gradient
                android:angle="90"
                android:centerX="0.5"
                android:centerY="0.5"
                android:endColor="#FF727272"
                android:startColor="#FFA6A6A6"
                android:type="linear" />

        </shape>
    </item>

</layer-list>